Subject: Re: Cats

From: "Jean B." <[email-masked]>
Date: Sat, 18 Oct 2003 21:58:17 -0400

Yoj wrote:
> 
> "Jean B." <[email-masked]> wrote in message
> news:[email-masked]...
> > Yoj wrote:
> > >
> > > "Jean B." <[email-masked]> wrote in message
> > > news:[email-masked]...
> > > > Sinclair wrote:
> > > > >
> > > > > "Jean B." <[email-masked]> wrote in message
> > > news:[email-masked]...
> > > > > > Barbara Christian wrote:
> > > > > >
> > > > > > > Many people have one or two cats. Not very many who have
> more
> > > > > > > than that. I prefer Persians now because they can't climb
> fences
> > > and
> > > > > > > wander and can't catch birds. In fact, my cat isn't even
> > > interested in
> > > > > > > birds. Because I have birds I received from Wildlife Rescue,
> > > those
> > > > > > > deemed unfit to be returned to the wild, my cat feels that
> birds
> > > > > > > belong here. In fact, he and my lorikeet have conversations.
> > > Lori
> > > > > > > engages in cat talk....a wonderful range of cat talk.<g>
> > > > > > >
> > > > > > We have had one cat, Ming, for just over five years.  He is a
> > > > > > color carrier Persian.  Just recently we acquired, either as
> > > > > > foster cats or adoptees (I think it will be the latter), two
> > > > > > Himalayans.  I love their sweet personalities.
> > > > > >
> > > > > > --
> > > > > > Jean B., 12 miles west of Boston, Massachusetts, USA
> > > > >
> > > > > dear Jean B
> > > > >
> > > > > What is a "color carrier Persian"?
> > > > >
> > > > > Sinclair
> > > >
> > > > Heh!  I keep changing his description.  He was sold (yes, sold--I
> > > > have since learned the error of my ways) as a Himalayan cat, but
> > > > he is solid black--or, if you look carefully solid black with even
> > > > blacker points.  And he has gold eyes.  I gather he carries the
> > > > genes for the points (as seen on Siamese and Himalayan cats) but
> > > > that those genes were not expressed in him.
> > > > --
> > > > Jean B.
> > >
> > > He sounds gorgeous!
> > >
> > > Joy
> >
> > He is.  I have a pic that Graham reduced, I think.  Want to see it
> > if I can find it?  Tomorrow I'm going to try again to get some
> > decent pics of the new guys.
> > --
> > Jean B.
> 
> Sure, I'd love to see it.
> 
> Joy

I'll have to get Leah to shrink one for me.  I can't find one that
is small enough to send.  I'll also try to get some decent pics of
the new guys.  The one of Frankie is awful--looks like she had her
mouth open and her tongue hanging out....  She is a very nice
looking cat.  She looks very feminine.  (I wonder if I would think
that if I didn't know her gender?)
-- 
Jean B.